/*START OF COLOURS, BACKGROUNDS AND BORDERS*/
/*text colours*/
body { 
	color: black;
}
.sub_menu_title {
	color: white; 
}
/*background colours*/
body {
	background-color: white; 
}
/*picture banner*/
#picture_banner {
	background-color: #222;
}
#footer, 
#home_page_featured_clip, 
#home_page_intro_text, 
#home_page_search_browse_menu p.sub_menu_note,
#home_page_further_info_menu p.sub_menu_note,
.sub_menu_item,
.film_images,
.film_status,
.film_clips,
.film_find_similar, 
.film_biographies, 
.search_details,
.record,
.record_first_row,
.warning_message,
.action_message,
.email_message,
.illustration,
tr {
	background-color: #ebebeb; 
}
.sub_menu_back,
.highlight_search_term { 
	background-color: #d9d9d9; 
}
#home_page_search_browse_menu p.sub_menu_item,
#home_page_further_info_menu p.sub_menu_item,
.selected a,
.selected span,
.sub_menu_title,
.film_buttons,
.film_images h4,
.film_status h4,
.film_clips h4,
.film_find_similar h4, 
.film_biographies h4,
.search_details h4,
.record_alternate_row,
.note_fieldset,
.record_title_row,
.warning_message h4,
.action_message h4,
.alternate_row {
	background-color: #e1e1e1; 
}
.sub_menu_title,
.search_results_whole_set_actions {
	background-color: #235d9e;
}
.record:hover,
.record_first_row:hover,
.record_alternate_row:hover {
	background-color: #f6f6f6;
}
th {
	background-color: #999;
}
#home_page_layout,
#home_page_layout_row,
#home_page_content_column,
#home_page_featured_clip_column {
	background-color: transparent;
}
/*borders*/
#you_are_here, 
#footer, 
#home_page_featured_clip, 
#home_page_intro_text, 
.sub_menu p,
.film_images,
.film_status,
.film_buttons,
.film_find_similar, 
.film_biographies,
.film_images h4,
.film_status h4,
.film_clips h4,
.film_clips p,
.film_find_similar h4, 
.film_biographies h4, 
.search_details,
.search_details h4, 
.search_results,
.record,
.record_first_row,
.record_alternate_row,
.warning_message,
.action_message,
.warning_message h4,
.action_messageh4,
.email_message,
.illustration,
tr,
tr.alternate_row,
th,
#facets_area ul li {
	background-image: url(../graphics/dot2.png);
	background-repeat: repeat-x;
	background-position: bottom;	
}
#facets_area ul li ul li {
	background-image: none;	
}
.search_results_whole_set_actions,
#home_page_layout,
#home_page_layout_row,
#home_page_content_column,
#home_page_featured_clip_column {
	background-image: none;
}
.return_message {
	background-image: url(../graphics/dot2.png);
	background-repeat: repeat-x;
	background-position: top;
}
#footer, 
#home_page_featured_clip, 
#home_page_intro_text, 
.sub_menu,
.film_images,
.film_status,
.film_clips,
.film_buttons,
.film_find_similar, 
.film_biographies, 
.search_details,
.search_results,
#facets_area,
.warning_message,
.action_message,
.email_message,
.illustration,
body#popup { 
	border-top: #235d9e solid; 
}
#top_banner { 
	border-bottom: #235d9e solid; 
}
#top_banner {
	border-bottom-width: 6px;
}
#home_page_featured_clip, 
#home_page_intro_text,
body#popup { 
	border-top-width: 4px; 
}
.film_clips { 
	border-top-width: 6px; 
}
.film_images,
.film_status,
.film_buttons,
.film_find_similar, 
.film_biographies,
.sub_menu, 
.search_detail,
.search_results,
#facets_area,
#footer,
.warning_message,
.action_message,
.email_message { 
	border-top-width: 3px; 
}
legend,
.illustration { 
	border-top-width: 1px; 
}
.highlight_search_term { 
	border-width: 1px; 
}
/*NLS logo*/
#nls_logo {
	background-image: url(../graphics/nls-logo-blue.gif);
}
/*links*/
a {
	color: #235d9e;
	border-bottom: 1px solid #235d9e;
}
a:visited {
	color: #235d9e;
	border-bottom: 1px dashed #235d9e;
}
a:hover {
	color: white;
	background-color: #235d9e;
	border-bottom-color: #235d9e;
}
.selected a:hover {
	color: white;
	background-color: #235d9e;
}
#header a,
.sub_menu_item a,
.sub_menu_back a,
#footer a,
.film_clips a,
#header a:visited,
.sub_menu_item a:visited,
.sub_menu_back a:visited,
#footer a:visited,
.film_clips a:visited, 
#crs_menu li a, 
#crs_menu li a:visited  {
	color: #235d9e;
	border: none;
}
#header a:hover,
.sub_menu_item a:hover,
.sub_menu_back a:hover,
#footer a:hover,
.film_clips a:hover,
.search_results_whole_set_actions, 
#crs_menu li a:hover {
	color: white;
}
#ssa_logo a, #ssa_logo a:visited {
	color: black;
}
#ssa_logo a:hover {
	color: white;
}

p.page_navigator a.prev_next,
p.page_navigator a.page_number_current,
p.page_navigator a.prev_next:hover,
p.page_navigator a.page_number:hover,
p.page_navigator a.page_number_current:hover {
	color: white;
}
p.page_navigator a.prev_next {
	background-color: #666;
}
p.page_navigator a.page_number {
	color: black;
	background-color: #e1e1e1;
}
p.page_navigator a.page_number_current {
	background-color: #aaa;
}
p.page_navigator a.prev_next:hover,
p.page_navigator a.page_number:hover,
p.page_navigator a.page_number_current:hover {
	background-color: #235d9e;
}
/*END OF COLOURS, BACKGROUNDS AND BORDERS*/
